﻿<table border="1">
    <tr>
        <td>
            @Html.DevExpress().Label(
            edtSettings =>
            {
                edtSettings.ControlStyle.CssClass = "label";
                edtSettings.Name = "TotalGoodsLabel";
                edtSettings.Text = "Total Goods Receipt Amount";
                edtSettings.Width = System.Web.UI.WebControls.Unit.Pixel(220);
                edtSettings.ClientVisible = false;
            }).GetHtml()
        </td>
        <td>
            @Html.DevExpress().TextBox(
            edtSettings =>
            {
                edtSettings.Name = "TotalGoods";
                edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
                edtSettings.Enabled = false;
                edtSettings.ClientVisible = false;
            
            }).GetHtml()
        </td>
        <td>
            @Html.DevExpress().TextBox(
            edtSettings =>
            {
                edtSettings.Name = "TotalManif";
                edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
                edtSettings.ClientVisible = false;
            }).GetHtml()
        </td>
    </tr>
</table>